{
	"303000731_0": "\"What?! It regenerated?!\"",
	"303000731_1": "\"What's going on?!\"",
	"303000731_2": "\"Our attacks aren't working, and...\"",
	"303000731_3": "\"It's just gotten faster!\"",
	"303000731_4": "\"This isn't some ordinary Warrior Noise!\"",
	"303000731_5": "\"But there's nothing wrong with our Kimono Gears.\"",
	"303000731_6": "\"It doesn't feel like our link coefficients are going down, and it's not like we're rusty either... Rgh!\"",
	"303000731_7": "\"Stop dodging everything, dammit!\\nRaaaaaagh!\"",
	"303000731_8": "\"Attacking without a plan isn't going to work!\"",
	"303000731_9": "\"What else am I supposed to do?!\\nJust match my movements!\"",
	"303000731_10": "\"You're being unreasonable.\"",
	"303000731_11": "\"You're asking us to match your movements, but how should we do that?! We won't know if you don't tell us!\"",
	"303000731_12": "\"Do you think there's time to explain that crap on the battlefield?!\"",
	"303000731_13": "\"We've got no choice. Kiri-chan!\"",
	"303000731_14": "\"Got it!\"",
	"303000731_15": "\"There!\"",
	"303000731_16": "\"Wha—?!\"",
	"303000731_17": "\"Huh?!\"",
	"303000731_18": "\"Hey! Don't get in my line of sight! How am I supposed to hit it if you get in my way?!\"",
	"303000731_19": "\"We should be saying the same thing!\"",
	"303000731_20": "\"Your attacks made ours go way off mark, Chris-senpai.\"",
	"303000731_21": "\"Fine then. Let's get closer and finish it off!\""
}